Subject: Re: SALARY
From: Virat Joshi <[email-masked]>
To: Pradipta Biswas <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 26 Apr 2019 09:33:19 +0000

Hi Ashish,

Can you please hand over the cheque for Pradipta . She is working night. I will issue this to her TL

Kind regards,
Viraat
________________________________
From: Pradipta Biswas <[email-masked]>
Sent: 25 April 2019 07:09
To: Virat Joshi; Ashish Dabral
Cc: Caleb Lundinga Lodi
Subject: SALARY

 Dear Viraat Sir,

As discussed with you yesterday regarding the salary, I am in

urgent need of money, since I am going through debt. I would request you

to release my salary cheque by today . Hope you understand my situation

in this moment of crisis.

With Regards
Pradipta Biswas